body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 20px;
    background-color: #2F3E51;
}

h1 {
    color: #333;
}

form {
    margin-bottom: 20px;
}

label {
    display: block;
    margin-bottom: 5px;
}

input, select {
    display: block;
    margin-bottom: 10px;
    padding: 5px;
    width: 100%;
    max-width: 300px;
}

button {
    padding: 10px 15px;
    background-color: #007BFF;
    color: #fff;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

#result {
    margin-top: 20px;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ddd;
}

.checkbox-container {
    display: flex;
    align-items: center; /* Wyrównanie elementów wzdłuż osi pionowej do środka */
}
.hidden {
    display: none;
}
